:root {
  --primary-color: #1b3664;
  --nav-bg-color: #1b366444;
  --required-color: #a00;
  --pdf-color: #ff2116;
  --docx-color: #185abd;
  --xlsx-color: #107C41;
}

h1,
h2,
h3 {
  color: var(--primary-color);
}

.bg-body-primary {
  background-color: var(--nav-bg-color);
}

.table-sm {
  font-size: 0.8rem;
}

.jdb-mt-2 {
  margin-top: 2rem !important;
}

.jdb-text-sm {
  font-size: 0.8rem;
}

.required {
  color: var(--required-color);
  font-weight: bold;
}

.icon {
  width: 1rem;
  height: 1rem;
  vertical-align: -0.125rem;

}

.icon-pdf path {
  color: var(--pdf-color);
}

.icon-docx path,
.icon-odt path {
  color: var(--docx-color);
}

.icon-xslx path,
.icon-csv path {
  color: var(--xlsx-color);
}

.icon:not(.icon-pdf, .icon-docx, .icon-xslx, .icon-csv) {
  cursor: pointer;
}

#btnLsd {
  display: inline-block;
  cursor: pointer;
}